header, footer, article, section, nav, figure, aside, main { display: block; }
figure { margin:0; padding:0; }
body {
  margin: 0;
  color: #333;
  background: #fff;
  min-width:1000px;
  font:13px/18px Helvetica, Arial, sans-serif;
}
.home{
  color: #fff;
  /* background: #243583; */
  background: #2F375E;
}
a{
  color: #649fd2;
  text-decoration: none;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.home a{
  color: #3cf;
}
.home a:hover{
  color: #30b5ea;
}
a:hover{
  color: #8bb5db;
  text-decoration: none;
}
img{ border-style:none;}
input,
select,
textarea{
  font:100% Helvetica, Arial, sans-serif;
  vertical-align: middle;
  color: #000;
}
form,
fieldset{
  border-style:none;
  margin: 0;
  padding: 0;
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}
input[type=search] {
  -webkit-appearance:textfield;
  -webkit-box-sizing:content-box;
}
.description{
  overflow: hidden;
}
.button{
  display: block;
  background: #649fd2;
  color: #fff;
  border-radius:3px;
  height: 40px;
  overflow: hidden;
  font:bold 16px/41px Arial, Helvetica, sans-serif;
  padding: 0 10px;
  text-align: center;
  margin:0 0 8px;
  -webkit-transition:all 200ms linear;
  transition:all 200ms linear;
}
form .button {
  border: 0;
  font:bold 13px/32px Arial, Helvetica, sans-serif;
  height: 30px;
}
.home .button{
  background: #6cf;
  color: #fff;
  margin-bottom: 15px;
}
.button:hover{
  text-decoration: none;
  background: #83b2db;
  color: #fff;
  -webkit-transition:all 200ms linear;
  transition:all 200ms linear;
}
.home .button:hover{
  background: #59aee6;
  color: #fff;
}
.threecolumns{
  overflow: hidden;
  margin: 0 -30px 0 0;
  position:relative;
}
.threecolumns .col{
  float: left;
  width: 300px;
  margin:0 30px 0 0;
  padding:0 0 10px;
}
.home .threecolumns .col:after{
  content: '';
  background: #8992b6;
  height: 1px;
  width: 300px;
  position: absolute;
  bottom: 0;
}
.btn-more{
  display: inline-block;
  vertical-align: top;
  position: relative;
  color: #666;
  font-size: 11px;
  line-height: 15px;
  padding:0 0 0 17px;
  margin:5px 0 0;
}
.video-list .btn-more,
.schedule .btn-more{
  color: #000;
  font-weight: bold;
}
.history .btn-more{
  margin:2px 0 0;
}
.btn-more:focus{
  outline: none;
}
.btn-more:hover{
  text-decoration: none;
  color: #666;
}
.btn-more:after{
  content: "";
  background: url('/assets/images/sprite-01.png') no-repeat -1px -13px;
  width: 11px;
  height: 11px;
  position: absolute;
  left: 0;
  top: 2px;
}
.open-close.active .btn-more:after{
  content: '';
  background-position: -15px -13px;
}
.open-close .btn-more .less{
  display: none;
}
.open-close.active .less{
  display: block;
}
.open-close.active .more{
  display: none;
}
#debug{
  bottom: 0;
  right: 0;
  padding: 3px 6px;
  position: absolute;
}
#wrapper{
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}
#header{
  overflow: hidden;
  padding:26px 0 28px;
}
.home #header{
  padding-bottom: 15px;
}
.logo{
  float: left;
  position: relative;
  background: url('/assets/images/logo.png') no-repeat 0 0;
  width: 500px;
  height: 81px;
  margin:0 0 23px 11px;
  text-indent: -9999px;
  overflow: hidden;
}
.home .logo{
  background: url('/assets/images/logo.png') no-repeat -1px -97px;
}
.logo a{
  display: block;
  height: 100%;
}
#header .search{
  width: 380px;
  float: right;
  position: relative;
  text-align: right;
  margin-right: 15px;
}
#header .search #search{
  margin-left: 40px;
}
#header .search #sub ul{
  width: 360px;
  float: right;
  position: relative;
  list-style: none;
  margin-top: 42px;
  text-align: right;
}
#sub ul li{
  display: inline-block;
  margin-left: 20px;
  font-size: 11px;
  text-align: left;
}
#sub ul li#search div.{
  padding-left: 18px;
  margin-top: -3px;
}
#sub ul li#search div.start span#s1{
  top: 2px;
  right: 35px;
  position: absolute;
  height: 18px;
  width: 18px;
  opacity: 1;
  background: url('/assets/images/bg-search.png') no-repeat 0 -36px;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
}
.home #sub ul li#search div.start span#s1{
  background: url('/assets/images/bg-search.png') no-repeat 0 0;
}
#sub ul li#search div.start:hover span#s1{
  opacity: 0;
}
#sub ul li#search div.start span#s2{
  top: 2px;
  right: 35px;
  position: absolute;
  height: 18px;
  width: 18px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  background: url('/assets/images/bg-search.png') no-repeat 0 -54px;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
}
.home #sub ul li#search div.start span#s2{
  background: url('/assets/images/bg-search.png') no-repeat 0 -18px;
}
#sub ul li#search div.start:hover span#s2{
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
#header .search div.start{
  cursor: pointer;
  cursor: hand;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  margin-left: 15px;
}
#header .search div.start:hover{
  color: #8bb5db;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.home .search div.start:hover{
  color: #3cf;
}
#header .search div.start{
  display: block;
}
#header .search form fieldset{
  display: none;
}
#header .search form fieldset .keywords{
  float: left;
  margin: 0;
  padding: 0 5px;
  outline:none;
  border:none;
  width: 250px;
  color: #464646;
  background: #E2E3E9;
  font:11px/14px Helvetica, Arial, sans-serif;
  height: 24px;
  /* height: 14px; */
  -webkit-appearance: none;
  border-radius: 0;
}
.home #header .search form fieldset .keywords{
  color: #fff;
  background: #91949F;
}
#header .search form fieldset .input-placeholder-text{
  top: 0;
  right: 20px;
  width: 240px;
  padding: 3px 4px 2px;
  height: 14px;
  font:11px/14px Helvetica, Arial, sans-serif;
  background: none;
}
#header .search form fieldset .submit-holder{
  float: right;
  width: 21px;
  height: 24px;
  /* height: 19px; */
  position: relative;
  background: #E2E3E9;
  -webkit-transition:all 100ms linear;
  transition:all 100ms linear;
  -webkit-appearance: none;
  border-radius: 0;
}
.home #header .search form fieldset .submit-holder{
  background: #91949F;
}
#header .search form fieldset .submit-holder:hover{
  background: #9bdeff;
  -webkit-transition:all 100ms linear;
  transition:all 100ms linear;
}
#header .search form fieldset input[type="submit"]{
  margin: 0;
  padding: 0;
  border:none;
  outline: none;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  background: url('/assets/images/bg-search.png') no-repeat 3px -34px;
  top: 3px;
  left: 0;
  bottom: 0;
  width: 100%;
  -webkit-appearance: none;
  border-radius: 0;
}
.home #header .search form fieldset input[type="submit"]{
  background: url('/assets/images/bg-search.png') no-repeat 3px 2px;
}
#sub ul li a{
  color: #333;
}
.home #sub ul li a{
  color: #fff;
}
#sub ul li.active a,
#sub ul li a:hover{
  color: #649fd2;
  text-decoration: none;
}
.home #sub ul li.active a,
.home #sub ul li a:hover{
  color: #3cf;
}
#header .bar{
  overflow: hidden;
  border: solid #ccc;
  border-width:1px 0;
  padding:12px 10px 4px;
  clear: both;
}
.home #header .bar{
  border-color:#8992b6;
}
#nav{
  overflow: hidden;
}
#nav ul{
  list-style: none;
  margin: 0;
  padding: 2px 0 0;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 15px;
  overflow: hidden;
}
#nav ul li{
  float: left;
  margin: 0 28px 10px 0;
}
#nav ul li a{
  color: #333;
}
.home #nav ul li a{
  color: #fff;
}
#nav ul li.active a,
#nav ul li a:hover{
  color: #649fd2;
  text-decoration: none;
}
.home #nav ul li.active a,
.home #nav ul li a:hover{
  color: #3cf;
}
#main{
  overflow: hidden;
  padding:0 0 86px;
}
.home #main{
  padding:0 0 54px;
}
.carousel{
  position: relative;
  margin:0 0 51px;
}
.carousel:after{
  content: '';
  position: absolute;
  width: 300px;
  height: 1px;
  background: #8992b6;
  left: 0;
  bottom: 0;
}
.carousel .mask{
  position: relative;
  overflow: hidden;
  width: 960px;
}
.carousel .mask .slideset{
  float: left;
  width: 9999px;
}
.carousel .mask .slide{
  float: left;
  width: 960px;
}
.carousel .slide .photo{
  float: right;
  margin: 0 0 0 30px;
}
.carousel .slide .photo img{
  vertical-align: top;
}
.carousel .slide .description{
  padding: 18px 10px 30px;
}
.carousel .slide .description .info{padding:0 0 0 2px;width:280px;margin:0;font-size:12px;line-height:14px;list-style-type:none;}
.carousel .slide .description .info .date,
.carousel .slide .description .info address{font-style:normal;}
.carousel .slide .description .info li{font-size:11px;width:90%;float:none;}
.carousel .slide .title{
  display: block;
  text-transform: capitalize;
  font:21px/28px Helvetica, Arial, sans-serif;
}
.btn-prev,
.btn-next{
  position: absolute;
  text-indent: -9999px;
  overflow: hidden;
  width: 12px;
  height: 11px;
  background: #6cf;
  -webkit-transition:all 100ms linear;
  transition:all 100ms linear;
}
.btn-prev:after,
.btn-next:after{
  content: '';
  background: url('/assets/images/sprite-01.png') no-repeat -1px -34px;
  width: 6px;
  height: 5px;
  position: absolute;
  top: 3px;
  left: 3px;
}
.btn-next:after{
  content: '';
  background-position: -11px -28px;
}
.btn-prev.disabled,
.btn-next.disabled{
  background: #4c90cd;
}
.btn-prev.disabled:after{
  background-position: -1px -28px;
}
.btn-next.disabled:after{
  background-position: -11px -34px;
}
.carousel .btn-prev,
.slider .btn-prev,
.carousel .btn-next,
.slider .btn-next{
  bottom: 16px;
  left: 264px;
}
.carousel .btn-next,
.slider .btn-next{
  left: 278px;
}
.btn-prev:hover,
.btn-next:hover{
  -webkit-transition:all 100ms linear;
  transition:all 100ms linear;
}
.threecolumns .title{
  border-bottom:1px solid #8992b6;
  padding: 0 12px 9px;
  margin:0 0 8px;
}
.threecolumns .title h2{
  margin: 0 0 2px;
  font:bold 17px/20px Helvetica, Arial, sans-serif;
}
.breadcrumbs ul{
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  color: #3cf;
  font-size: 11px;
  line-height: 16px;
  text-transform: capitalize;
}
.breadcrumbs ul li{
  float: left;
  position:relative;
  padding: 0 5px 0 11px;
}
.breadcrumbs ul li:first-child{
  padding-left: 0;
}
.breadcrumbs ul li + li:before{
  content: '';
  background: url('/assets/images/sprite-01.png') no-repeat -20px -30px;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 5px;
  left: 0;
}
.slider{
  position: relative;
}
.slider .mask{
  width: 300px;
  position: relative;
  overflow: hidden;
}
.slider .mask .slideset{
  width: 9999px;
  float: left;
}
.slider .mask .slide{
  width: 300px;
  float: left;
}
.slider .btn-prev,
.slider .btn-next{
  bottom: -13px;
}
.upcoming-events .slider .btn-prev,
.upcoming-events .slider .btn-next{
  bottom: 5px;
}
.threecolumns .description,
.threecolumns .slide .description{
  padding: 0 11px;
}
.threecolumns .slide .description{
  min-height:94px;
}
.threecolumns .sub-heading{
  display: block;
  font: normal 11px/15px Helvetica, Arial, sans-serif;
}
.threecolumns h3{
  margin: 0 0 10px;
  font:bold 14px/20px Helvetica, Arial, sans-serif;
}
.threecolumns h3 a{
  color: #fff;
}
.threecolumns time{
  display: block;
  color: #fff;
  font-size:11px;
  line-height: 17px;
  padding:1px 0 2px;
}
.threecolumns .text{
  display: block;
  color: #fff;
  font-size:11px;
  line-height: 14px;
  padding:1px 0 10px;
}
.threecolumns .learn-more,
.threecolumns .view-all{
  display: inline-block;
  vertical-align: top;
  font:bold 11px/17px Helvetica, Arial, sans-serif;
}
.threecolumns .link-holder{
  clear: both;
  padding: 0 45px 0 11px;
}
.threecolumns .image{
  display: block;
  padding-bottom: 0;
}
.threecolumns .image .pic{
  overflow: hidden;
  margin: -8px 0 0;
}
.threecolumns .image .pic img{
  vertical-align: top;
}
#main .carousel .slide h1{
  margin: 0 0 10px;
  color: #fff;
  font:bold 28px/34px Helvetica, Arial, sans-serif;
}
#main .carousel .slide h1 a{
  color: #fff;
}
#main .carousel .slide h1 a:hover{
  text-decoration: none;
  color: #59aee6;
}
#content{
  float: right;
  width: 678px;
}
#full{
  width: 940px;
  margin: 0 10px;
}
#full .site-map div {
  width: 940px;
  padding-left: 0;
  clear: both;
}
#full .site-map ul {
  float: left;
  width: 175px;
  list-style-type: none;
  padding-left: 0;
  margin-right: 10px;
}
#full .site-map ul.section{
  padding-left: 0;
  font: normal 14px/22px Helvetica, Arial, sans-serif;
}
#full .site-map ul.level-1{
  margin-top: 2px;
  padding-left: 10px;
  font: normal 12px/18px Helvetica, Arial, sans-serif;
  width: 165px;
}
#full .site-map ul.level-2{
  margin-top: 2px;
  padding-left: 10px;
  font: normal 11px/16px Helvetica, Arial, sans-serif;
  width: 155px;
}
#full .site-map ul .all-links{
  margin: 2px 0 2px;
}
#main h1{
  font:bold 27px/36px Helvetica, Arial, sans-serif;
  margin: 0 0 25px;
}
#main #full h1 {
  
}
#main .directory h1{
  margin: 0 0 19px;
}
#main .photo-holder{
  overflow: hidden;
  margin: 0 0 33px -12px;
}
#main .article .photo-holder{
  margin: 0 0 24px -12px;
}
#main .entry h2{
  margin: 0 0 10px;
}
#main .entry .photo-holder{
  margin: 0 0 20px -12px;
}
#main .featured-publications .photo-holder{
  width: 1000px;
}
#main .featured-publications .photo-holder img{
  padding-right: 2px;
}
.photo-holder a,
.photo-holder img{
  display: block;
}
.posts-holder .post{
  overflow: hidden;
  padding:11px 0 19px 12px;
  margin:0 0 11px -12px;
  border-bottom:1px solid #ccc;
}
.events-area .brief{
  font:normal 15px/20px Helvetica, Arial, sans-serif;
  padding: 4px 24px 22px 12px;
  margin: 0 -12px 24px;
  border-bottom: 1px solid #ccc;
}
.events-area .brief p{
  margin-top:0;
}
.events-area .posts-holder .post{
  padding:11px 0 17px 12px;
}
.posts-holder .post:first-child{
  padding-top:0;
}
.post .photo{
  float: right;
  margin:2px 0 0 35px;
}
.post .photo img{
  display: block;
}
.post .post-title{
  margin: 0 0 11px;
}
.post .post-title h3{
  margin: 0 0 8px;
}
.events-area .post .post-title{
  margin: 0 0 10px;
}
.post h2{
  margin: 0 0 6px;
  color: #333;
  font:bold 17px/20px Helvetica, Arial, sans-serif;
}
.featured-publications .post h2{
  color: #666;
  font-weight: normal;
}
.featured-publications .post h2 a{
  font-weight: bold;
}
.events-area .post h2{
  margin: 0 0 3px;
}
.post h2 a{
  color: #333;
}
.post h2 a:hover{
  color: #888;
  text-decoration: none;
}
.post h2 em{
  font-weight: normal;
}
.post .meta{
  font-weight: bold;
}
.post .meta time{
  padding:0 7px 0 0;
}
.post p{margin: 0 0 8px;}
.post .read-more{
  text-indent: -9999px;
  overflow: hidden;
  background: url('/assets/images/sprite-01.png') no-repeat 0 0;
  width: 10px;
  height: 10px;
  display: inline-block;
  vertical-align: top;
  margin:4px 0 0;
}
.post .post-persons{
  list-style: none;
  margin: 0;
  padding: 0 0 2px;
  color: #000;
  font: normal 12px/17px Helvetica, Arial, sans-serif;
}
.post .post-persons li{
  margin: 2px 0 0;
  width: 678px;
}
.post .post-persons li:first-child{
  margin: 6px 0 0;
}
#content .tags{
  color: #649fd2;
}
.pagination{
  overflow: hidden;
  padding:0 0 14px 2px;
}
.pagination ul{
  float: left;
  list-style: none;
  margin: 0;
  padding: 0 8px 0 0;
  font-size: 11px;
  line-height: 13px;
  text-align: center;
}
.pagination ul li,
.pagination .next,
.pagination .last,
.pagination .first,
.pagination .prev{
  float: left;
  margin: 0 2px 0 0;
}

.pagination ul li{
  min-width:19px;
}
.pagination ul li a,
.pagination ul li span{
  display: block;
  color: #000;
  padding:4px;
  line-height: 13px;
}
.pagination ul li.active{
  height: 12px;
  padding:4px 0;
}
.pagination ul li a,
.pagination ul .active,
.pagination .next,
.pagination .last,
.pagination .first,
.pagination .prev{
  background: #649fd2;
  height: 12px;
  overflow: hidden;
  -webkit-transition:all 150ms linear;
  transition:all 150ms linear;
}
.pagination .next,
.pagination .last,
.pagination .first,
.pagination .prev{
  height:20px;
}
.pagination .next,
.pagination .last,
.pagination .first,
.pagination .prev{
  text-indent: -9999px;
  position:relative;
  width: 19px;
}
.pagination .prev{
  margin-right: 10px;
}
.pagination .next:after{
  content: '';
  background: url('/assets/images/sprite-01.png') no-repeat -14px -1px;
  width: 5px;
  height: 8px;
  position: absolute;
  top: 6px;
  left: 8px;
}
.pagination .last:after{
  content: '';
  background: url('/assets/images/sprite-01.png') no-repeat -21px -1px;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 6px;
  left: 6px;
}
.pagination .prev:after{
  content: '';
  background: url('/assets/images/sprite-01.png') no-repeat -14px -58px;
  width: 5px;
  height: 8px;
  position: absolute;
  top: 6px;
  left: 8px;
}
.pagination .first:after{
  content: '';
  background: url('/assets/images/sprite-01.png') no-repeat -21px -58px;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 6px;
  left: 6px;
}
.pagination ul li a:hover,
.pagination ul .active,
.pagination .next:hover,
.pagination .last:hover,
.pagination .first:hover,
.pagination .prev:hover{
  background: #ccc;
  text-decoration: none;
  -webkit-transition:all 150ms linear;
  transition:all 150ms linear;
}
#main .header{
  margin: 0 0 28px;
  overflow: hidden;
}
#main .fellow-profile .header{
  margin: 0 0 29px;
}
#main .entry .header{
  margin: 0 0 33px;
}
#content .header .photo{
  float: right;
  margin:5px 0 0 20px;
}
#content .header .photo img{
  display: block;
}
#content .header .frame{
  overflow: hidden;
}
#content .header h1{
  margin: 0 0 9px;
  padding: 0;
  font-weight: normal;
}
#content.gallery-area .header h1{
  letter-spacing:-1px;
}
#content .header h1 a{
  color: #333;
}
#content .header h1 a:hover{
  color: #666;
  text-decoration: none;
}
#content .header .meta{
  font-weight: bold;
  margin:0 0 7px;
}
#content .header .meta time{
  padding: 0 7px 0 0;
}
#content .header .meta .info{
  display: block;
}
#content .header .meta .normal{
  font-weight: normal;
}
#content .header .social-area{
  overflow: hidden;
  padding-top: 3px;
  height: 30px;
}
.article > .description,
.gallery-area > .description,
.video-area > description{
  padding:0 12px 0 0;
}
.article > .description > p,
.gallery-area > .description > p,
.video-area > .description > p{
  margin: 0 0 15px;
}
.article > .description ul,
.gallery-area > .description ul,
.video-area > .description ul{
  list-style: none;
  margin: 0 0 9px;
  padding: 0 0 0 32px;
  overflow: hidden;
}
.article > .description ul li:before,
.gallery-area > .description ul li:before,
.video-area > .description ul li:before{
  content: '';
  width: 6px;
  height: 6px;
  background: #649fd2;
  border-radius: 100%;
  float: left;
  margin: 6px 0 0 -18px;
}
.article > .description ul li,
.gallery-area > .description ul li,
.video-area > .description ul li{
  padding: 0 0 2px 8px;
}
#main .basic .photo-holder{
  margin: 0 0 25px -12px;
}
.basic .brief {
  font:normal 15px/20px Helvetica, Arial, sans-serif;
  padding: 4px 24px 22px 12px;
  margin:  0 -12px 24px;
  border-bottom: 1px solid #ccc;
}
.basic h2{
  margin: 0 0 19px;
  text-transform: capitalize;
  font:bold 24px/30px Helvetica, Arial, sans-serif;
}
.basic p{margin: 0 0 9px;}
.basic ol{
  list-style: none;
  margin: 0 0 9px;
  padding: 8px 0 0 23px;
  counter-reset:item;
  overflow: hidden;
}
.basic ol li{
  padding: 0 0 8px 18px;
}
.basic ol li:before{
  content: counters(item, ".", decimal) ".";
  counter-increment: item;
  float: left;
  width: 19px;
  margin: 0 0 0 -18px;
  font-weight: bold;
}
#content .address-area{
  overflow: hidden;
  padding: 5px 0 10px;
}
#content .address-area p{margin: 0 0 17px;}
#content .address-area address{
  font-style: normal;
  margin:0 0 15px;
}
.list{
  list-style: none;
  margin: 0 0 19px;
  padding: 0 30px 0 21px;
  overflow: hidden;
}
.list li{
  padding: 0 0 9px 19px;
}
.list li:before{
  content: '';
  width: 6px;
  height: 6px;
  border-radius:100%;
  float: left;
  margin: 7px 0 0 -17px;
  background: #649fd2;
}
.faq .show-all .hide{
  display: none;
}
.faq .show-all.active .hide{
  display: inline;
}
.faq .show-all .show{
  display: inline;
}
.faq .show-all.active .show{
  display: none;
}
.faq p{margin: 0 0 17px;}
.faq .faq-area p{margin: 0;}
.faq .faq-area{
  margin: 0;
}
.faq-area h2{
  margin: 0 0 14px;
  text-transform: capitalize;
  font:bold 24px/30px Arial, Helvetica, sans-serif;
}
.faq-area ul{
  list-style: none;
  margin: 0 -12px 19px;
  padding: 0;
  border-bottom: 1px solid #ccc;
}
.faq-area ul li{
  border-top: 1px solid #ccc;
  padding:7px 6px 7px 34px;
}
.faq-area .open-close .opener{
  font: bold 13px/18px Helvetica, Arial, sans-serif;
  margin: 0;
  color: #649fd2;
  padding: 0;
}
.faq-area .open-close .opener:after{
  top: 3px;
  left: -23px;
}
.faq-area .open-close.active .opener{
  color: #333;
}
.contact-area h2{
  margin: 0 0 16px;
  font:bold 24px/30px Helvetica, Arial, sans-serif;
}
.contact-info{
  overflow: hidden;
  margin:0 -42px 30px 0;
}
.contact-info .col{
  float: left;
  width: 198px;
  padding:0 42px 0 0;
}
.contact-info dl{
  margin: 0;
}
.contact-info dl dd{
  margin: 0 0 4px;
  font-weight: bold;
}
.contact-info dl .email{
  font-weight: normal;
}
.contact-info address{
  font-style: normal;
}
.contact-area p{margin: 0 0 16px;}
#content .video-list{
  list-style: none;
  margin: 0;
  padding: 0;
}
.video-list li{
  padding: 0 0 10px;
}
.video-list .video-box{
  margin: 0 0 14px -12px;
}
.video-list .video-box iframe{
  display: block;
}
.video-list p{margin: 0 0 23px;}
#twocolumns:after{
  content: '';
  display: block;
  clear: both;
}
.content{
  float: left;
  width: 460px;
  padding:0 8px 0 0;
}
.entry .content{
  width: 468px;
  padding:0;
}
.fellow-profile p{margin: 0 0 14px;}
.fellow-profile .video-title{
  display: block;
  text-transform: capitalize;
  margin:0 0 8px;
}
.fellow-profile .video-box{
  margin: 0 0 20px -12px;
}
.fellow-profile .video-box iframe{
  display: block;
}
#content .alphabet-holder{
  overflow: hidden;
  padding:0 0 39px;
  font:bold 16px/22px Helvetica, Arial, sans-serif;
}
.alphabet-holder span{
  float: left;
  width: 50px;
  padding:0 11px 0 0;
}
.alphabet-holder ul{
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-transform: uppercase;
}
.alphabet-holder ul li{
  float: left;
  margin:0 11px 0 0;
}
#content .name-list{
  overflow: hidden;
  padding:20px 0 0 12px;
  border-top: 1px solid #ccc;
  margin: 0 -12px;
}
.name-list ul{
  list-style: none;
  margin: 0;
  float: left;
  width: 150px;
  padding:0 22px 0 0;
  line-height: 21px;
  text-transform: capitalize;
}
.fellows ul{
  width: 200px;
}
.name-list ul.no-results {
  width: 678px;
  text-transform: none;
}
#content .person-list{
  list-style: none;
  margin: 0 -12px;
  padding: 0;
  font-size: 0;
  letter-spacing:-4px;
}
.person-list li{
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  font-size: 12px;
  line-height: 17px;
  color: #fff;
  margin: 0 10px 10px 0;
}
.person-list li .no-results {
  color: #333;
  margin-left: 12px;
}
.person-list li a{
  color: #fff;
  display: block;
  position: relative;
}
.person-list li a img{
  vertical-align: top;
}
.person-list .caption{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(100, 159, 210, 0.75);
}
.person-list .caption strong{
  display: block;
  padding:2px 11px;
  max-height:38px;
  overflow: hidden;
  font:bold 14px/19px Helvetica, Arial, sans-serif;
}
.person-list .caption .description{
  padding:2px 4px 2px 11px;
  background: rgba(100, 159, 210, 0.75);
  max-height:68px;
  display: none;
}
.person-list .caption:hover .description{
  display: block;
}
#content .person-list .caption p{margin: 0;}
#content .schedule,
#content .videos{
  overflow: hidden;
  padding:0 20px 16px 0;
  font-size: 14px;
  line-height: 19px;
}
.entry p {margin: 0 0 16px;}
.expander{margin-bottom: 4px;}
.schedule .date-list,
.videos .video-list{
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.schedule .date-list .open-close,
.videos .video-list .open-close{
  position: relative;
}
.schedule .date-list .loader,
.videos .video-list .loader{
  background-image: url(/assets/images/ajax-loader.gif);
  background-repeat: no-repeat;
  background-position: bottom left;
  font-weight: normal;
  text-align: left;
  font-size: 11px;
  line-height: 20px;
  height: 20px;
  width: 20px;
  position: absolute;
  top: 2px;
  left: 0;
  display: none;
  z-index: 100;
}
.date-list .btn-more,
.video-list .btn-more{
  font-size: 14px;
  line-height: 20px;
  padding:0 0 0 20px;
}
.date-list .btn-more:after,
.video-list .btn-more:after{
  left: 2px;
  top: 4px;
}
.date-list p,
.video-list p{margin: 0;}
.schedule .date-list ul,
.videos .video-list ul{
  padding: 12px 0 0;
}
.schedule .date-list .event .title,
.videos .video-list .video .title{
  font-size: 13px;
}
.schedule .date-list ul ul,
.videos .video-list ul ul{
  font-size: 11px;
  line-height: 15px;
  padding: 0;
}
.schedule .date-list .slide > ul,
.videos .video-list .slide > ul{
  border: solid #ccc;
  border-width:1px 0;
  margin:12px 0 15px;
}
.schedule .date-list li,
.videos .video-list li{
  overflow: hidden;
}
.schedule .date-list > li,
.videos .video-list > li{
  padding:0 0 3px;
}
.schedule .date-list .slide ul > li{
  padding:0 0 12px;
}
.schedule .date-list time{
/*
  font-weight: bold;
  color: #000;
*/
}
.schedule .date-list .date-holder {
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  line-height: 15px;
  text-align: right;
  width: 59px;
}
.schedule .date-list .date-holder span {
  border-top: 1px solid #ccc;
  float: left;
  padding: 4px 2px 4px 0;
  width: 52px;
}
.schedule .date-list .date-holder span:first-child {
  border: 0 none;
  padding-top: 2px;
}
.schedule .date-list .event{
  display: inline-block;
  vertical-align: top;
  width: 360px;
}
.schedule .date-list .event ul li{
  padding:7px 0 0 3px;
}
.schedule .date-list .event span {
  display: block;
}
.schedule .date-list .event span.time,
.schedule .date-list .event span.title {
  display: block;
  font-size: 13px;
  line-height: 15px;
  padding: 2px 0 3px 3px;
}
.schedule .date-list .event span.important-event {
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  font-size: 13px;
  line-height: 15px;
  padding: 2px 0 4px 2px;
}
.schedule .date-list .event .event-description {
  padding: 2px 0 0 2px;
}
.schedule .date-list .event .event-description p {
  font-size: 12px;
  line-height: 14px;
  padding-top:3px;
}
.videos .video-list .slide{
  border-top: 1px solid #ccc;
  margin-top: 15px;
}
.videos .video-list .video-code{
  margin: 0;
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
}
.videos .video-list .video-code span{
  display: block;
  font-size: 13px;
  line-height: 15px;
  font-weight: bold;
  width: 350px;
}
.gallery {
  position: relative;
  margin: 0 0 24px -12px;
  overflow: hidden;
}
.gallery .mask {
  position: relative;
  overflow: hidden;
  width: 690px;
  margin: 0 0 2px;
}
.gallery .mask .slideset {
  width: 99999px;
  float: left;
}
.gallery .mask .slide {
  width: 690px;
  float: left;
}
.gallery .slide a,
.gallery .mask img{
  display: block;
}
.gallery .prev,
.gallery .next{
  position: absolute;
  top: 157px;
  left: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url('/assets/images/sprite-01.png') no-repeat -36px -3px;
  width: 21px;
  height: 58px;
  opacity:0;
  outline: none;
  -webkit-transition:300ms all linear;
  transition:300ms all linear;
}
.gallery .prev.disabled,
.gallery .next.disabled{display: none;}
.gallery .next{
  left: auto;
  right: 0;
  background-position: -66px -4px;
}
.gallery:hover .prev,
.gallery:hover .next{
  opacity: 1;
  -webkit-transition:300ms all linear;
  transition:300ms all linear;
}
.gallery .slide .open-details{
  width: 100%;
  overflow: hidden;
  position: relative;
}
.gallery .slide .description{
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  color: #fff;
  padding:3px 12px 4px;
  background: rgba(100, 159, 210, 0.75);
  min-height:0;
  max-height:100px;
  overflow: hidden;
}
.gallery .slide .description p{margin: 0;}
.std-form {
  margin: 10px -12px 24px -12px ;
  padding: 0 12px 24px 12px;
  border-bottom: 1px solid #ccc;
  float: left;
  width: 100%;
}
#content .featured-publications{
  margin-bottom: 45px;
}
.featured-publications .photo-holder img{
  float:left;
}
.featured-publications .posts-holder .post-title{
  margin-bottom: 2px;
}
.featured-publications .posts-holder .post h2{
  margin-bottom: 1px;
}
.featured-publications .posts-holder .post-details{
  font: italic 17px/20px Helvetica, Arial, sans-serif;
}
.featured-publications .post .tags{
  margin-top:-4px;
}
#content .latest-publications .post{
  margin-bottom:18px;
}
.latest-publications .post .description p{
  margin:0;
}
.latest-publications .post .description p strong a{
  color: #000;
}
.latest-publications .post .tags{
  margin-top:5px;
}
.latest-publications .pagination{
  margin: 18px 0 0 -12px;
  padding: 11px 0 0 12px;
  border-top: 1px solid #ccc;
}
.std-form dt {
  width: 170px;
  float: left;
  clear: both;
}
.std-form dd,
.std-form .dd {
  width: 490px;
  float: left;
  margin: 0 0 20px 10px
}
.std-form .dd {
  margin-left: 180px;
}
.std-form strong {
  margin-left: 3px;
}
.std-form dd input[type="text"],
.std-form dd textarea {
  margin: 0;
  padding: 3px 4px 2px;
  outline:none;
  border:none;
  color: #464646;
  background: #E2E3E9;
  font:11px/14px Helvetica, Arial, sans-serif;
  -webkit-appearance: none;
  border-radius: 0;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}
.std-form dd input[type="text"]:focus,
.std-form dd textarea:focus {
  box-shadow: 0 0 6px rgba(95,109,113,1);
}
.std-form dd input[type="text"] {
  height: 16px;
  width: 250px;
}
.std-form dd textarea {
  height: 70px;
  width: 450px;
}
.std-form dd p {
  margin: 5px 0 0 3px;
  font-size: 11px;
  line-height: 16px;
}
.std-form input[type="submit"] {
  margin-left: 180px;
}
.swither {
  position: relative;
  padding: 0 10px;
}
.swither .swither-mask {
  position: relative;
  overflow: hidden;
  width: 665px;
  padding:5px 2px 7px 3px;
  background: #e3e3e3;
}
.swither .swither-mask ul {
  width: 99999px;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
.swither .swither-mask ul li{
  width: 90px;
  float: left;
  padding:0 3px 0 2px;
}
.swither .swither-mask ul li:hover,
.swither .swither-mask ul li.highlight{
  opacity: 0.75;
}
.swither .switcher-prev,
.swither .switcher-next{
  position: absolute;
  text-indent: -9999px;
  overflow: hidden;
  height: 62px;
  width: 9px;
  background: #e3e3e3;
  left: 0;
  top: 0;
}
.swither .switcher-next{
  left: auto;
  right: 0;
}
.swither .switcher-prev:after,
.swither .switcher-next:after{
  content: '';
  background: url('/assets/images/sprite-01.png') no-repeat -7px -43px;
  width: 5px;
  height: 10px;
  position: absolute;
  top: 25px;
  left: 2px;
}
.swither .switcher-next:after{
  background-position: -22px -43px;
}
.swither .switcher-next.disabled,
.swither .switcher-prev.disabled{
  pointer-events:none;
}
.swither .switcher-next.disabled:after,
.swither .switcher-prev.disabled:after{
  display: none;
}
.swither ul li a,
.swither ul li img{
  display: block;
}
.aside{
  float: right;
  width: 196px;
}
.aside .notes{
  border-bottom: 1px solid #ccc;
  font-size: 11px;
  line-height: 14px;
  padding: 0 2px 0 8px;
  word-spacing:-1px;
  margin:0 0 16px;
  color: #000;
}
.aside .notes h2{
  color: #333;
  margin: 0 0 4px;
  font:12px/15px Helvetica, Arial, sans-serif;
}
.aside .notes p{margin: 0 0 15px;}
.aside .notes ul{
  list-style: none;
  margin: 0;
  padding: 0 0 15px;
  font-weight: bold;
  word-spacing:0;
}
.aside .notes ul li{
  color: #000;
  margin: 3px 0 0;
}
.aside .notes ul li:first{
  margin: 0;
}
.aside .notes ul li a{
  color: #000;
}
.aside .person-info{
  list-style: none;
  margin: 0 0 16px;
  padding: 0 8px 2px;
  color: #000;
  border-bottom: 1px solid #ccc;
  font: bold 11px/14px Helvetica, Arial, sans-serif;
}
.aside .person-info li{
  padding: 0 0 17px;
}
.aside .person-info h2{
  margin: 0 0 4px;
  font:12px/15px Helvetica, Arial, sans-serif;
}
.aside .person-info .author{
  display: block;
  font:13px/17px Helvetica, Arial, sans-serif;
}
.aside .person-info p{margin: 0;}
#sidebar{
  float: left;
  width: 240px;
}
#sidebar .heading-area{
  overflow: hidden;
  padding: 0 10px 80px;
  margin:0 0 14px;
  border-bottom: 1px solid #ccc;
}
#sidebar .heading-area h2{
  margin: 0;
  font:bold 27px/36px Helvetica, Arial, sans-serif;
}
#sidebar .categories{
  overflow: hidden;
  padding:0 12px 11px;
  margin:0 0 14px;
  border-bottom: 1px solid #ccc;
}
#sidebar .history{
  padding:0 12px 12px;
}
#sidebar .categories h3{
  margin: 0 0 7px;
  font:12px/15px Helvetica, Arial, sans-serif;
}
#sidebar .categories ul{
  list-style: none;
  margin: 0;
  padding: 0;
  color: #666;
  line-height: 17px;
}
#sidebar .categories ul.test{
  width: 216px;
}
#sidebar .categories ul li{
  padding:0 0 4px;
}
#sidebar .categories ul li ul.slide{
  display: none;
}
#sidebar .categories ul li.two{
  float: left;
  width: 75px;
  margin-right: 6px;
}
#sidebar .categories ul time{
  display: block;
  font-size: 11px;
  line-height: 16px;
}
#sidebar .categories ul h4{
  margin: 0;
  text-transform: capitalize;
  font:13px/17px Arial, Helvetica, sans-serif;
}
#sidebar .categories p {
  color: #666;
  font-size: 11px;
  line-height: 15px;
  margin: 0;
}
#sidebar .history .sub-nav{
  padding: 4px 0 0 7px;
  margin:0 0 -3px;
}
#sidebar .history .sub-nav li a{
  color: #999;
}
#sidebar .history .sub-nav li a:hover,
#sidebar .history .sub-nav li.active a{
  color: #000;
  text-decoration: none;
}
#sidebar .info-area{
  overflow: hidden;
  padding:0 12px 9px;
  margin:0 0 14px;
  color: #333;
  font-size: 11px;
  line-height: 15px;
  border-bottom: 1px solid #ccc;
  width: 220px;
}
#sidebar .info-area h3{
  margin: 0 0 5px;
  text-transform: capitalize;
  font:bold 18px/22px Helvetica, Arial, sans-serif;
}
#sidebar .info-area h4{
  margin: 0 0 5px;
  color: #666;
  font:11px/15px Helvetica, Arial, sans-serif;
}
#sidebar .info-area p{margin: 0 0 11px;}
#sidebar .info-area .select-gray{
  width: 220px;
  height: 25px;
  overflow: hidden;
  background: url('/assets/images/bg-select.png') no-repeat right #E1E3E8;
  margin: 4px 0;
  font: 11px/24px Helvetica, Arial, sans-serif;
}
#sidebar .info-area .select-gray select{
  width: 220px;
  height: 24px;
  background: transparent;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  padding: 0 0 0 10px;
}
#sidebar .info-area .select-gray select:disabled{
  color: #999;
}
#sidebar .info-area form fieldset .keywords{
  width: 160px;
  height: 24px;
  border: none;
  border-radius: 0;
  outline:none;
  font: 11px/24px Helvetica, Arial, sans-serif;
  padding: 0 0 0 10px;
  background-color: #E1E3E8;
  float: left;
  margin: 0;
}
#sidebar .info-area form fieldset .input-placeholder-text{
  margin: 4px 0 0 10px;
  color: #999;
}
#sidebar .info-area input[type=submit]{
  width: 46px;
  float: right;
  height: 24px;
  line-height: 24px;
}
#sidebar input[type=submit]:focus,
#sidebar select:focus {
  box-shadow: 0 0 2px rgba(95,109,113,1);
}
#sidebar .side-links{
  overflow: hidden;
  padding:0 12px 13px;
  margin:0 0 14px;
  border-bottom: 1px solid #ccc;
}
#sidebar .side-links h3{
  margin: 0 0 3px;
  font:12px/15px Helvetica, Arial, sans-serif;
}
#sidebar .side-links h4{
  margin: 0 0 7px;
  color: #666;
  font:11px/15px Helvetica, Arial, sans-serif;
}
#sidebar .side-links ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
#sidebar .person-info{
  list-style: none;
  margin: 0 0 15px;
  padding: 0 12px 1px;
  color: #666;
  font-size: 11px;
  line-height: 15px;
  border-bottom: 1px solid #ccc;
}
#sidebar .person-info li{
  margin: 0 0 11px;
}
#sidebar .person-info h3{
  margin: 0 0 3px;
  color: #000;
  text-transform: capitalize;
  font:bold 12px/15px Helvetica, Arial, sans-serif;
}
#sidebar .person-info .rank-info{
  display: block;
}
#sidebar .person-info .email{
  display: block;
}
#sidebar .nav{
  border-bottom: 1px solid #ccc;
  padding: 0 12px 15px;
}
.aside .nav{
  padding:0 3px 12px 8px;
  margin:0 0 17px;
  border-bottom: 1px solid #ccc;
}
#sidebar .nav h3,
.aside .nav h2{
  margin: 0 0 5px;
  font:12px/15px Helvetica, Arial, sans-serif;
}
.aside .nav h2{
  margin: 0 0 6px;
}
#sidebar .nav ul,
.aside .nav ul{
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 11px;
  line-height: 15px;
}
.entry .aside .nav{
  padding:0 3px 6px 8px;
}
.aside .nav ul{
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 13px;
  line-height: 17px;
}
.entry .aside .nav ul{
  margin: 0 0 7px;
}
.aside .nav ul li{
  padding: 0 0 5px;
}
.aside>:first-child{
  border-top:1px solid #ccc;
  padding-top: 16px;
}
#sidebar .add-nav{
  margin: 0 0 15px;
}
#sidebar .add-nav ul{
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: capitalize;
}
#sidebar .add-nav ul li{
  border-bottom: 1px solid #ccc;
  padding:14px 12px 13px;
}
#sidebar .add-nav ul li:first-child{
  padding-top: 0;
}
#sidebar .text-area{
  overflow: hidden;
  color: #666;
  font-size: 11px;
  line-height: 15px;
  padding:0 17px 4px 12px;
  margin:0 0 15px;
  border-bottom:1px solid #ccc;
}
#sidebar .text-area h3{
  margin: 0 0 7px;
  font:12px/14px Helvetica, Arial, sans-serif;
  color: #333;
}
#sidebar .text-area p{
  margin: 0 0 9px;
}
#sidebar .text-area ul {
  list-style: none;
  margin: 0 0 9px;
  padding: 0;
  font: 13px/18px Helvetica, Arial, sans-serif;
}
#footer{
  overflow: hidden;
  font-size: 10px;
  line-height: 12px;
  padding:8px 10px 61px 11px;
  border-top:1px solid #ccc;
}
.home #footer{
  border-color:#8992b6;
}
#footer .links-area{
  float: right;
  text-align: right;
  width: 300px;
  margin: 0 0 0 20px;
}
#footer .social-networks{
  float: right;
  list-style: none;
  margin: 0;
  padding: 0 0 0 18px;
}
#footer .social-networks li{
  display: inline-block;
  vertical-align: middle;
  margin:0 0 10px 5px;
}
#footer .social-networks a{
  display: block;
  text-indent: 9999px;
  overflow: hidden;
  width: 18px;
  height: 18px;
}
#footer .social-networks .facebook{
  background: url('/assets/images/ico-social-networks.png') no-repeat -1px -48px;
}
.home #footer .social-networks .facebook{
  background-position: -1px 0;
}
#footer .social-networks .facebook:hover{
  background-position: -1px -24px;
}
#footer .social-networks .flickr{
  background: url('/assets/images/ico-social-networks.png') no-repeat -28px -53px;
  width: 18px;
  height: 8px;
}
.home #footer .social-networks .flickr{
  background-position: -28px -5px;
}
#footer .social-networks .flickr:hover{
  background-position: -28px -29px;
}
#footer .social-networks .vimeo{
  background: url('/assets/images/ico-social-networks.png') no-repeat -54px -48px;
}
.home #footer .social-networks .vimeo{
  background-position: -54px 0;
}
#footer .social-networks .vimeo:hover{
  background-position: -54px -24px;
}
#footer .nav{
  list-style: none;
  margin: 0;
  padding: 3px 0 0;
  overflow: hidden;
  text-transform: capitalize;
}
#footer .nav li{
  display: inline-block;
  vertical-align: top;
  margin:0 0 10px 5px;
}
#footer .nav li a{
  color: #333;
}
.home #footer .nav li a{
  color: #fff;
}
.home #footer .nav li a:hover{
  color: #dfe1ea;
}
#footer .copyright{
  overflow: hidden;
  padding:3px 0 0;
}
#footer p{margin: 0;}
.accessibility{
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}
.accessibility:focus{
  position:static;
  width:auto;
  height:auto;
}

.cse-search{
  display: none;
  position: absolute;
  top: 37px;
  width: 100%;
}
form td.gsc-clear-button{
  display: none;
}

table.gsc-search-box tbody td.gsc-input input.gsc-input::placeholder{color: #fff;}
table.gsc-search-box tbody td.gsc-input input.gsc-input::-webkit-input-placeholder{color:#fff;}
table.gsc-search-box tbody td.gsc-input input.gsc-input::-moz-placeholder{color:#fff;}
table.gsc-search-box tbody td.gsc-input input.gsc-input:-ms-input-placeholder{color:#fff;}
table.gsc-search-box tbody td.gsc-input input.gsc-input:-moz-placeholder{color:#fff;}
.home table.gsc-search-box tbody td.gsc-input input.gsc-input:-ms-input-placeholder{color:#243583;}

table.gsc-search-box tbody td.gsc-input{padding-right:4px;}
table.gsc-search-box tbody td.gsc-input div.gsc-input-box,
table.gsc-search-box tbody td.gsc-input div.gsc-input-box-hover,
table.gsc-search-box tbody td.gsc-input div.gsc-input-box-focus{border:none;border-bottom:1px solid #ccc;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.home table.gsc-search-box tbody td.gsc-input div.gsc-input-box{border:none;border-bottom:1px solid #ccc}
/*
table.gsc-search-box tbody td.gsc-input input.gsc-input{border:1px solid #ccc;font-size:12px;padding:3px 4px;margin-top:3px;color:#999;}
.home table.gsc-search-box tbody td.gsc-input input.gsc-input{border:1px solid #fff;background:#fff;color:#999;}
*/

table.gsc-search-box tbody td.gsc-input td.gsib_a {padding:4px}
.home table.gsc-search-box tbody td.gsc-input td.gsib_a input {color:#243583;}
table.gsc-completion-container td.gssb_a {color:#333;font-size:11px;line-height:13px;font-weight:normal;padding:0 4px;}
table.gsc-search-box tbody td.gsc-input td.gsib_b {display:none;}
table.gsc-search-box tbody td.gsc-input input.gsc-input{
  float: left;
  margin: 0;
  padding: 0 5px;
  outline:none;
  border:none;
  width: 250px;
  font:11px/14px Helvetica, Arial, sans-serif;
  height: 24px;
  /* height: 14px; */
  -webkit-appearance: none;
  border-radius: 0;
}
.home table.gsc-search-box tbody td.gsc-input input.gsc-input{color: #fff;background: #91949F;}

table.gsc-search-box tbody button.gsc-search-button-v2{border:none;background:none;min-width:10px;width:10px;color:transparent;padding-left:20px;height:20px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;margin-top:4px;padding:0 10px;}
table.gsc-search-box tbody button.gsc-search-button-v2 svg{display:none;}